Subject: [scim] SCIM BoF Approved!

From: Pamela Dingle <[email-masked]>
Date: Fri, 25 Jun 2021 23:41:58 +0000

Happy Friday!

Great news -- our request for a SCIM Birds of a Feather (BoF) meeting at July's IETF 111<https://www.ietf.org/how/meetings/111/> meeting was approved by the IAB and IESG!  As part of the approval, the committee said that they prefer to put the BoF into the "WG forming" set of meetings, as it seems likely that the next step in our journey would be to form a new charter or to re-charter the existing working group.  We had originally applied as "non-WG-Forming", but with this change, we will need to get a draft charter together.   The committee has also offered to help us in multiple ways, offers we will gratefully accept.

I will be sending further logistics to the group as soon as I have them, but most importantly - we will need to convene some interim meetings to debate what kind of initial charter we want to propose.  We will construct a separate mailing list to communicate with those who want to be directly involved, and I will frequently status up to this list.  If you want to be part of the chartering process, please email me with the words "SCIM Charter" in your subject line.   I expect that by our next interest group meeting on July 7, we will have a strawman proposal to put in front of the group, so please plan to attend on July 7 if you want to give interactive feedback, meeting information is here<https://github.com/SCIM-Interest-Group/wiki#getting-involved>.

To learn more about our BoF plans to date, check out the notes from our last meeting<https://github.com/SCIM-Interest-Group/meetings/blob/main/2021/2021-06-16.md> where we discussed how we thought we could structure the BoF, and also the current agenda proposal<https://github.com/SCIM-Interest-Group/wiki/blob/main/IETF111-SCIMBOF.md> (we expect the agenda proposal will change once we go through the working group charter drafting process).  If there are any concerns, please either reply here, reply to me directly (and I will add in those in the chartering group) or you should be able to directly email our smaller mailing list once I set it up.

Thanks very much,

Pamela